# Uses of Interface
org.eclipse.core.databinding.bind.steps.ListTwoWaySteps.ListTwoWayConvertToStep

Packages that use ListTwoWaySteps.ListTwoWayConvertToStep
Package
Description
org.eclipse.core.databinding.bind.steps

## Uses of ListTwoWaySteps.ListTwoWayConvertToStep in org.eclipse.core.databinding.bind.steps

Classes in org.eclipse.core.databinding.bind.steps with type parameters of type ListTwoWaySteps.ListTwoWayConvertToStep
Modifier and Type
Interface
Description
`static interface`
`ListTwoWaySteps.ListTwoWayConvertToStep<F,THIS extends ListTwoWaySteps.ListTwoWayConvertToStep<F,THIS>>`
Step for setting the from-to direction converter.
Methods in org.eclipse.core.databinding.bind.steps that return ListTwoWaySteps.ListTwoWayConvertToStep
Modifier and Type
Method
Description
`<F> ListTwoWaySteps.ListTwoWayConvertToStep<F,?>`
ListTwoWaySteps.ListTwoWayFromStep.`from(IObservableList<F> from)`